#nav{
	height: 45px;
	
	
}	

#nav li{
	list-style: none;
	display: block;
	float: left;
	position: relative;
	padding:0px 20px 0px;
	margin:0px;
}

#nav li a{
	
	color:#000;
	font-size:12px;
}

#nav ul{
	padding: 0px;
	width:200px;
	background:rgb(255,255,255,0.8);
	margin-top:0px;
	
}

#nav li a{
	display: block;
}

#nav ul li {
	border-right:none;
	width:200px;
	padding:5px;
	margin:0px;
	background:rgb(255,255,255,0.8);
}

#nav ul li:hover {
	background:#33A93D;	
	
}

#nav ul li a:hover { 
	color:#fff;
}	

#nav ul li a {
	border-right: none;
	background:none;
	
	
}

/* Sub menus */
#nav ul{
	display: none;
    visibility:hidden;
	position: absolute;
	top: 40px;
	margin:0px;
}
/* Third-level menus */
#nav ul ul{
	top: 0px;
	left:200px;
	display: none;
    visibility:hidden;
	padding:0px;
	margin:0px;
	
}
/* Fourth-level menus */
#nav ul ul ul{
	top: 0px;
	left:200px;
	display: none;
    visibility:hidden;
	padding:0px;
	margin:0px;
}

#nav ul li{
	display: block;
    visibility:visible;
		
}
#nav li:hover > ul{
	display: block;
	visibility:visible;
}

